Bug 1007288 - [bn_IN] [Web UI: Subscriptions - Import History] Digit should be in localized form
[bn_IN] [Web UI: Subscriptions - Import History] Digit should be in localized...
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: Translation
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-12 04:53 EDT by Saibal Ray
Modified: 2015-02-16 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:45:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (82.20 KB, image/png)
2013-09-12 04:53 EDT, Saibal Ray
no flags Details

  None (edit)
Description Saibal Ray 2013-09-12 04:53:05 EDT
Created attachment 796693 [details]
Screen shot

Description of problem:
Digit should be in localized form

Version-Release number of selected component (if applicable):
katello 1.3

How reproducible:


Steps to Reproduce:
1.Check the Import History
2.Move cursor over Subscriptions and click Import History.
3.Check the Import History information.

Actual results:
Digit is in English

Expected results:
Digit should be in localized form

Additional info:
Screen shot attached
Comment 1 Bryan Kearney 2013-12-02 15:45:50 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.